body{
    text-decoration: none;
}
main{
    display: flex;
}
.left-sidebar{
    margin-top: 70px;
    background-color: black;
    left: -15%;
    width: 15%;
    height: 125vh;
}
.left-sidebar ul{
    text-align: start;
    margin: 0;
    padding:0;
    display: block;
    direction: none;
    list-style: none;
}
.left-sidebar ul li{
    border: 0.5px solid rgb(66, 66, 66);
    height: 60px;
    line-height: 60px;
}
.left-sidebar ul li a{
    color: aliceblue;
    margin: 30px;
}
.left-sidebar ul li:hover,
.left-sidebar ul li.active
{
    background-color: rgb(245, 228, 209);
    transition: 0.5s;
}
.left-sidebar ul li a:hover,
.left-sidebar ul li a.active{
    color: black;
}
 .main-bar{
    width: 85%;
}
.main-bar{
    width: 80%;
    margin: 100px auto;
}
form, h2, p{
    max-width: 80%;
    margin: auto;
}
.buscar-caja {
    border: none;
    position: fixed;
    top: 50px;
    left: 18%;
    transform: translate( 0%, 50%);
    background: antiquewhite;
    height: 60px;
    border-radius: 40px;
    padding: 10px;
    margin: 50px;
    z-index: 99;
  }
  .icon-preview img{
      width: 100px;
      height: 100px;
      border-radius: 50%;
      margin: 50px;
  }